Subject: Opsdir last call review of draft-bormann-hybi-ws-wk-00

From: Dan Romascanu <[email-masked]>
Date: Mon, 26 Jun 2017 03:30:16 -0700

Reviewer: Dan Romascanu
Review result: Ready

This is a short and clear document that formally updates RFC6455 to extend the
use of the RFC5785 well-known URIs to the URI schemes "ws" and "wss" of the
WebSocket protocol.

>From an operational and manageability point of view this document is Ready. I
do not see any such issues in the extension that the document defines, and an
RFC 5706 review does not apply.

Nit:

in Section 1 s/necessicated/necessitated/